@media (min-width:1366px) {
	
.container {	
	width: 1336px;
    max-width: 100%;
}
}

@media (min-width:768px) {

}

@media (max-width:1365px) {
	
.top-nav .right-side #mail {
    display: none;
}

}

@media (min-width:1200px){
	
.thumbnails #additional-img {
	position: absolute;
    top: 0;
    width: 130px;
	max-height: 98%;
    overflow: auto;
}

#product .thumbnails > li:first-child {
	padding-left: 130px;
}

.grid-template .grid-product {
	grid-row: 1;
}

}

@media (min-width:992px) and (max-width:1199px){
	.none-md {display: none !important;}	
	
	header #phone a {
	font-size: 21px;
	}
	
	.top-nav .left-side {
    width: 55%;
	}

	.top-nav .right-side {
		font-size: 11px;
		width: 45%;
	}
	
	.triger .block {
    font-size: 13px;
	}
	
	.product_carousel .product_similar_related .product-layout-1 {
		
	}
	
	.favorite-price {
    font-size: 24px;
    margin: 10px 0 7px;
	}
	
	.top-nav .right-side #account button {
		max-width: 170px;
	}
	
	.grid-template .grid-product {
		grid-row: 1;
	}
}

@media (min-width:768px) and (max-width:991px){
	
	#account .btn i + span {
		display: none;
	}
	
	.none-sm {display: none !important;}	
	
	.top-nav .right-side #mail, .top-nav .left-side .phone {
		display: none;
	}
	.top-nav .right-side .phone-mobile {
		display: inline-block;
	}
	
	.top-nav .left-side ul {
		width: 100%;
	}
	
	.triger .block {
    font-size: 13px;
	}
	
	.triger .block i {
    display: none;
	}
	
	#product .quantity .add_to_cart {
    min-width: 70px !important;
	}
	
	#product .quantity .add_to_cart span {
    /*display: none;*/
	}
	
	.product_carousel .product_similar_related .product-layout-1 {
		
	}
	
	.favorite-price {
    font-size: 24px;
    margin: 10px 0 7px;
	}
	
	.top-nav .right-side #account button {
		max-width: 190px;
	}
	
	.price_call .old_price_sale {
    font-size: 18px;
	}
	
	.favorite-price span.old_price_sale, .product-thumb button.wishlist, .product-thumb button.compare  {
		display: none;
	}
	
	.product-block .specifical .heading span {
    font-size: 16px;
	}
	
	.grid-template {
    grid-template-columns: repeat(3, 1fr); 
	}
	
	.grid-template .grid-product {
		grid-row: 1;
	}

}

@media (min-width:300px) and (max-width:767px){
.none-xs {display: none !important;}		

.top-nav .right-side .prmn-cmngr {
	margin: 0 10px 0px 0;
}

}




@media (max-width:1199px) {
footer .help .block1 {font-size: 20px;}

/*Товар*/
.preim-product {
    width: 100%;
}

#product .quantity .add_to_cart {
    min-width: 140px;
}

#product .rating a {
	float: right;
	font-size: 14px;
}


#product .thumbnails .additional {
    overflow: auto;
    max-height: 205px;
}
.triger {
    clear: both;
}

/*Товар END*/

}

@media (max-width:992px) {
	
#menu.menu2 .nav {
    background: none !important;
	width: 100%
}

#menu #category {
    line-height: 34px;
}
	
}

@media (max-width:991px) {
	
.fon-blue #menu {background: #00a1d9 !important; color: #fff !important;}


.fon-blue #menu {
    background: #00a1d8 !important;
    top: 9px;
    color: #fff !important;
}

.preim .container {
    display: block;
}

.preim .col-sm-3 {
	margin: 0;
	border-right: 1px solid #f1f1f1;
    box-shadow: none;
}

.preim .col-sm-3:first-child {
	border-left: 1px solid #f1f1f1;
}

footer .list-unstyled li a {
    font-size: 12px;
}

footer .col-sm-3 .contact {
    font-size: 11px;
}


/*Категория*/
.form-category {
    display: block;
    margin: 0;
}

.categoris h1 {
	margin-top: 0;
    margin-bottom: 20px;
}

.form-category .form-call {margin: 20px 0;}
/*Категория END*/


/*Товар*/

.product-block .property div {
    font-size: 14px;
}

#product .form-group {
    margin: 20px 0px 0px;
}

.favorite .sale-color {
    font-size: 12px;
    top: -15px;
    padding: 5px 15px;
    line-height: 20px;
    height: 30px;
}

.forms-image .form .forms-all > div {
    width: auto;
}

/*Товар END*/



.product-block table tr td {
    display: block;
    position: relative;
    border: 0;
}

}


@media (max-width:799px) {

.cartidge-top {
	top: 100%;
	left: 10px;
    margin-top: -30px;
	transform: rotate(0deg);
}

}


@media (min-width:1px) and (max-width:767px){
	
.iso-text {display:none}

header #logo img {
	display: none;
}
	
header #logo .logo-mobile {
	display: block;
    color: #333;
    font-size: 13px;
    margin: 0px 0 10px;
}

header #logo .logo-mobile span {
	color: #e41f6c
}

header #logo .logo-mobile img {
	display: block;
	max-width: 20px;
}

.breadcrumb {
	margin: 20px 10px 15px;
}

#content .product-block .image-tovar {
    text-align: center;
    margin: 0 auto;
    float: none;
}

.product-all > .container {
	padding-right: 0px;
    padding-left: 0px;
}

.product_carousel .product_similar_related .product-layout-1 {
	margin: 0px -4px 10px;
}

.orig_image {
	display: none;
}
.fon-blue .mobile-menu {
	display: block;
}
.fon-blue .basic-menu {
	display: none !important;
}

header #logo {
	margin-bottom: 7px;
}

#menu.menu2 .nav {
	margin: 0px;
}

.product-thumb .compare, .product-thumb .wishlist {display: none;}

.container {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}

h1 {
    font-size: 1.7em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em;
}

.breadcrumb>li {
    font-size: 10px;
	margin-top: 7px;
}

.product-all .breadcrumb>li:last-child {display: none;}

#callback-head {
    margin-top: 10px;
    font-size: 13px;
}

#callback-head a {
    padding: 7px;
}

header #cart {
	margin-top: 10px;
    font-size: 12px;
}

header .fon-blue .col-xs-12 {padding: 0 10px;}
header .fon-blue #div_search {padding: 0 10px;}
.fon-blue #menu {
    top: 0px;
    margin: 10px 0;
}

.printer-home .icons-brend a {
	width: 140px;
    height: 60px;
	line-height: 40px;
}

.preim .block1, .preim .col-lg-3 {
	padding: 50px 10px 10px;
	min-height: 210px;
    font-size: 22px;
}

.preim .col-lg-3 > div span.mini {
    font-size: 12px;
}

footer .help {display: block;}

footer .col-lg-10 {text-align: center;}

footer .col-lg-10 .col-xs-12 {
	margin-bottom: 20px;
}

footer .name {
    margin-bottom: 5px;
}

footer .prava {font-size: 11px;text-align: center;}

/*Категория*/
.form-category .form-call {
    margin: 20px 10px;
    background: #fff;
}

.product-thumb .caption > a {height: 50px;}

.owl-carousel .owl-buttons .owl-prev, .owl-carousel .owl-buttons .owl-next {opacity: .8;}
/*Категория END*/



/*Продукт*/

.triger-printer .delivery {
	min-height: auto;
}

.favorite .sale-color {
    font-size: 10px;
    padding: 5px;
    line-height: 16px;
    height: 25px;
}

.preim-product {
    display: inline-block;
}

.preim-product >div {
	margin: 0px;
	box-shadow: none;
    border: 1px solid #f1f1f1;
}

.favorite .sale, .favorite .favorite-price{
	padding: 10px 0;
}

.nav-tabs>li {
	width: 100%;
}

.nav-tabs {
    display: inline-block;
    height: auto;
	width: 100%;
}

.releted h3 {text-align: center;}

.delivery-table {
    width: 100%;
    margin: 10px 0;
    font-size: 12px;
}

.optala-garant {
    width: 100%;
    margin: 30px 0 0;
}

.delivery-table tr {display: block;}
.delivery-table .delivery-item {min-width: 40%;max-width: 50%;}

.delivery-table td {
    width: 10%;
    padding: 5px;
}

#form-review .well {
	padding: 10px;
    width: 100%;
    margin: 0 0 20px;
}


.forms-image {
	width: auto;
	height: auto;
    margin: 20px -10px;
}

.forms-image .form {
	display: block;
	padding: 10px;
}

.forms-image .form .forms-all > div {
    width: 100%;
	padding: 5px 0;
}

.forms-image .form .name {
    font-size: 18px;
    line-height: 20px;
}

.forms-image .form .name span {
    font-size: 18px;
    text-transform: none;
}

.forms-image .form .forms-all {
    display: inline-block;
	width: 100%;
}

.view_printer .product-thumb {
    display: inline-block;
}

.view_printer .product-thumb .caption .all {
	display: none;
}
/*Продукт END */

.triger {
	margin-top: 10px;
	display: block;
}

#tab-specification table tr td {
    font-size: 14px;
    float: left;
    width: 49.5%;
    border: 0px;
}

#tab-specification .property tr td:first-of-type {
	background: none;
}

.product_carousel .product_similar_related .product-layout-1 {
	border-bottom: 1px #ddd solid;
}

#product table .print {
    max-height: 200px;
    overflow: auto;
}

.property .table tr.table-specific {
	width: 100%;
	border-bottom: 1px solid #f1f1f1;
}

.printers-relat {
    padding: 3px 6px;
    float: none;
    display: inline-block;
    margin: 0 -3px;
    vertical-align: top;
	font-size: 12px;
    line-height: 1.2;
    margin-bottom: 7px;
}

.property tr td:first-of-type {
	background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}


.product-block .price-tovar {
    position: relative;
}

.favorite-price {
	font-size: 17px;
}

.favorite-price span.old_price_sale {
    font-size: 14px;
}

#product .quantity .add_to_cart {
	margin: 0;
	min-width: 130px;
	margin-left: 5px;
}


#tab-specification .desc_printer .image {
	display: none;
}

#tab-specification .desc_printer .txt {
	max-width: 100%;
}

.releted .compat .name {
	height: 90px;
}

.product-thumb .caption > a {
	font-size: 14px;
}

.products .stock_status_id .delivery_id {
    border-radius: 10px;
}

.top-nav .left-side, .top-nav .left-side ul {
	width: 100%;
}

.top-nav .left-side .phone, .top-nav .right-side #mail, #div_search {
	display: none;
}

.top-nav .right-side {
	width: 100%;
    padding: 10px 0 3px;
}

.top-nav .right-side .phone-mobile {
	display: inline-block;
    float: right;
}

#menu.menu2 .nav {
	width: auto;
}

.navbar-nav {
	margin: 0 -15px;
}

header #cart {
	margin-top: 0;
}

header #cart > .btn {
	height: 38px;
}

header .container img {
	margin-right: 0 !important;
}

.top-nav .right-side #account button {
	padding: 0px 10px
}


.basic-menu li {
    position: relative;
}

.navbar-nav .open .dropdown-menu {
	margin-left: 0px !important;
    left: 0 !important;
    position: absolute;
    padding: 0 15px;
    width: 210px;
    border: 1px solid #ddd;
    border-radius: 6px;
	margin-top: 1px;
}	

#menu .nav .basic-menu li .dropdown-menu, #menu .nav .basic-menu li .dropdown-menu li .dropdown-menu {
	display: none;
}

#menu .nav .basic-menu li.open .dropdown-menu {
	display: block;
}

#menu .nav .basic-menu li.open a {
	background: none;
}

#unicheckout #unicart .table_wrap table tr:first-child {
	display: none;
}

.search-mobile {display: block;float: right;margin-right: 15px;}

.search-mobile i {
    font-size: 15px;
}


#div_search {
	display: block;
    position: absolute;
    margin-top: 7px;
}

header {
    margin-bottom: 30px;
}
	

#div_search.active {
    display: block;
    position: absolute;
    top: 0;
    z-index: 999;
    background: #f1f6ff;
    padding: 20px 5px 5px;
}

#menu.open .basic-menu {
	display: block;
	margin-left: 0 !important;
    padding: 0px 0px 0px 10px;
}

.top-nav .right-side #account button {
	max-width: 140px;
}

.compatible .compat .add_to_cart, .product-layout-1 .button-preorder-default {
	display: block;
    position: relative;
}



.triger-printer .delivery {
	padding: 5px 10px;
	font-size: 12px;
}


#relater-carousel2 {
	display: none !important;
}




.product-thumb .rating {
	bottom: 0;
    position: relative;
    text-align: left;
	margin-top: 10px;
}

.product_similar_related .bestseller {
	position: relative;
    bottom: 0px;
    text-align: left;
}

.products .stock_status_id {

}

.releted .compat .caption {
	height: 125px;
}

.product_similar_related .product-thumb .caption > a {
	height: 50px;
	font-size: 15px;
}

.product-thumb .garant1, .product-thumb .garant2 {
	left: 35px;
	right: auto;
}

.product_similar_related .product-thumb .image {

}

.product_similar_related .product-name {
	
}

.compat .reward-product {
    text-align: right;
}


#product .price .price_call .mobile-price {
    display: block;
	position: fixed;
    bottom: 84px;
    z-index: 99999;
    right: 15px;
    font-size: 14px;
}

#product .price .price_call .mobile-price .price_sale {
	font-size: 16px;
	color: #fff;
	font-family: GTEestiPro-Light, Arial, sans-serif;
}

.dir-whatsapp-second {
	display:none;
}

.dir-whatsapp-second img {
    width: 130px;
}


.mobile-footer {
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 999;
    text-align: center;
    background: #fff;
    padding: 5px 0 10px;
    border-top: 1px solid #dfdfe1;
}

.mobile-footer a {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 -3px;
    color: #323232;
    font-size: 12px;
}

.mobile-footer a:hover {
	color: #363ef8;
}

.mobile-footer a.active {
	color: #363ef8;
}

.mobile-footer img {
    display: block;
    margin: 0 auto;
}


.product-thumb .specific {
	left: 0px;
}

.product-thumb .rating {
	left: 0px;
}

.favorite-price .new_price, .compat .reward-product {
	margin-right: 10px;
}


.grid-template {
	grid-template-columns: 100%;
}

.grid-product:nth-of-type(1) {
	grid-row: 1;
}

.grid-product:last-child {
	grid-row: 2;
}

.stock-prod .product-thumb .rating {

}

.reward-product {
	font-size: 11px;
}


}


@media (max-width:550px){
	
.product-block .price-tovar, .product-block .image-tovar {
	width: 100%;
}

#tab-specification table tr td.print {
	width: 100%;
}


.top-tovar {
    display: flex;
    max-width: 100%;
    overflow: auto;
	margin-bottom: 7px;
}

.top-tovar .buy, .top-tovar .rating {
    flex-basis: auto;
    flex-grow: 1;
    text-align: center;
    white-space: nowrap;
    position: static;
    font-size: 12px;
    padding: 7px 3px;
	display: none;
}

.top-tovar button {
    flex-basis: auto;
    flex-grow: 1;
    text-align: center;
    white-space: nowrap;
    position: static;
}


.top-tovar::-webkit-scrollbar {
    width: 5px;
    height: 3px;
}


.image svg {
    max-width: 30px;
}

.image svg text {
    font-size: 30px;
}

.product-thumb .stock_status_id span {
	font-size: 13px;
}

.product-thumb .garant1, .product-thumb .garant2 {
	font-size: 10px;
}



#product .price .price_call .price_sale {

}

.quantity #button-preorder {
	margin-top: 0px;
	margin-left: 5px;
}

#product .form-group.quantity {
	position: fixed;
    bottom: 65px;
    z-index: 999;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
    padding: 10px 10px 10px 0px;
    text-align: center;
	border-top: 1px solid #dfdfe1;
}

#product .form-group .left, #product #input-quantity {
	float: none;
	vertical-align: middle;
}

#product .quantity .add_to_cart {
    line-height: 56px;
    height: 56px !important;
	text-align: left;
    padding-left: 10px;
}



}

@media (max-width:500px){

header #phone a {
    font-size: 16px;
    color: #666663;
}

.specific-desc .herekt span {
	display: none;
}
.specific-desc .herekt {
	font-size: 11px;
}

#tab-specification table tr td .printers-relat {
	width: auto;
    border: 1px solid #eee;
    margin: 0 0px 5px;
    border-radius: 24px;
	font-size: 13px;
}

#tab-specification table tr td .printers-relat:hover {
	background: #00a1d8;
}

#tab-specification table tr td .printers-relat:hover a {
	color: #fff;
}

.product-grid2 .product-thumb .delivery span {
	font-size: 11px;
}

.product-grid2 .product-thumb .code {
    font-size: 11px;
}

.product-thumb .attribute {
    font-size: 12px;
}


#tab-specification .desc_printer .image {
	display: block;
	width: 100%;
	max-width: 100%;
	padding-right: 0;
}

.contact-all .phone span, .contact-all .mail span {
	font-size: 23px;
}

.ratings-item .ratings-item-rates {
	width: 100% !important;
}

.ratings-item .ratings-item-rates .ratings-item-rates-item {
	text-align: center;
}

.ratings-item .ratings-item-rates .ratings-item-rates-item .rates-title, .ratings-item .ratings-item-rates .ratings-item-rates-item .rate-stars {
	display: inline-block;
}

.ratings-item .ratings-item-rates {
	margin-top: 0px !important;
}



#product .image-tovar .thumbnails {
    width: 80%;
    margin: 0 auto;
}

#product .image-tovar .thumbnails img {
    border-radius: 10px;
    margin-bottom: 10px;
}

#product .thumbnails .additional {
    max-height: 115px;
}


#product .price .price_call .mobile-price .price_sale {
	font-size: 20px;
}

}	

@media (max-width:425px){
	#account .btn i + span {
		display: none;
	}
	
	.home-brends.col-xs-4 {
    width: 50%;
}
}


@media (max-width:361px){
	
.product-thumb .garant1, .product-thumb .garant2 {
    font-size: 7px;
}

}


@media (max-width:350px){

footer .help .block2 a {
	font-size: 27px;
}	

}
